/*
Theme Name:		Gaby Cool
Description:	Custom theme built on Genesis by Tailored Web Services
Author:			Tailored Web Services
Author URI:		http://www.tailored.com.au/
Version:		2.0
Template:		genesis
Template Version: 2.1.2
*/



/**
 *	General Defaults
 */
body { background:#FFF; font-size:16px; }
body, input, textarea, .author-box h1 { font-family:Arial,sans-serif; }
a, img, a img, a:hover img { outline:none !important; }
a, a:link { color:#23a4c4; }
a:hover, a:active { color:#111; }


/**
 *	Site Width
 */
.site-inner, .wrap { width:1100px; max-width:98%; }

body { background:#FFF url(images/bodybg-top.jpg) top center repeat-x; }

@media only screen and (min-width: 800px) {
	.wrap-site-container { background:url(images/bodybg-icecubes.jpg) bottom center repeat-x; padding-bottom:1px; }
}


/**
 *	Header
 */
.site-header { background:none; min-height:0; text-align:center; }
.site-header .wrap { padding:0; }

.site-header .site-title { float:none; margin:0; }
.site-header .site-title img { margin:0; }

.site-header p { margin:0; }

.site-header .contact { }
.site-header .contact p.phone { margin-bottom:0.5em; }
.site-header .contact .tel { display:inline-block; font-size:1.1em; color:#00abe2; }

.site-header form.login { margin-top:1em; }
.site-header form.login:before { content:"Client Login"; display:block; color:#333; font-weight:bold; }
.site-header form.login p { display:block; }
.site-header form.login input { width:auto; margin-bottom:5px; padding:0.3em; }
.site-header form.login .submit input { padding:0.3em 0.5em; }

@media only screen and (min-width: 500px) {
	.site-header form.login { margin:0; }
	.site-header form.login:before { content:url(images/client-login-arrow.gif); display:inline-block; }
	.site-header form.login p { display:inline; }
}
@media only screen and (min-width: 880px) {
	.site-header .site-title { float:left; }
	.site-header .contact { float:right; text-align:right; }
	.site-header form.login { float:right; clear:right; max-width:20em; text-align:center; margin-top:2em; }
	.site-header form.login:before { float:left; }
	.site-header form.login p.submit { display:block; }
}
@media only screen and (min-width: 920px) {
	.site-header .contact { }
	.site-header .contact p.phone { line-height:1.2; }
	.site-header .contact .tel { display:block; font-size:1.3em; }
	.site-header form.login { max-width:30em; }
	.site-header form.login p.fields,
	.site-header form.login p.submit { display:inline; }
	.site-header form.login p.fields input { width:8em; }
}



/**
 *	Menu Bar
 */
.nav-primary { background:#f18b00; padding:0.5em; border-radius:5px 5px 0 0; overflow:hidden; }
.nav-primary ul.menu { font-size:0.85em; text-transform:uppercase;  }
.nav-primary ul.menu li { margin-bottom:5px; }
.nav-primary ul.menu li a { padding:1.0em 1.0em; text-shadow:1px 1px 0 rgba(0,0,0,0); }
.nav-primary ul.menu li.current-menu-item > a,
.nav-primary ul.menu li.current-menu-ancestor > a,
.nav-primary ul.menu li:hover > a,
.nav-primary ul.menu li a:hover { color:#FFF; text-decoration:underline; text-shadow:1px 1px 0 rgba(0,0,0,0.2); }

.nav-primary ul.menu li.count-0 { background:#0095f1; }
.nav-primary ul.menu li.count-1 { background:#a1c814; }
.nav-primary ul.menu li.count-2 { background:#ff3939; }
.nav-primary ul.menu li.count-3 { background:#0bcde7; }
.nav-primary ul.menu li.count-4 { background:#eac207; }
.nav-primary ul.menu li.count-5 { background:#b05de0; }
.nav-primary ul.menu li.count-6 { background:#5c5c5c; }
.nav-primary ul.menu li.count-7 { background:#47d9a8; }
.nav-primary ul.menu li.count-8 { background:#df61c0; }
.nav-primary ul.menu li.count-9 { background:#f18b00; }

.nav-primary ul.sub-menu { }
.nav-primary ul.sub-menu li { display:block; }
.nav-primary ul.sub-menu li a { border:none; background:none; color:#000 !important; }
.nav-primary ul.sub-menu li.current-menu-item > a,
.nav-primary ul.sub-menu li.current-menu-ancestor > a,
.nav-primary ul.sub-menu li:hover > a,
.nav-primary ul.sub-menu li a:hover {  }

@media only screen and (min-width: 1120px) {
	.nav-primary { padding:0; }
	.nav-primary ul.menu li { float:left; margin:0; }
	.nav-primary ul.menu li a {  }
}




/**
 *	Hero Banner
 */
.tws-flexslider-wrap { margin:1px 0; overflow:hidden; }
.tws-flexslider-wrap .flexslider { border:0; background:none; border-radius:0; line-height:1; margin:0; }
.tws-flexslider-wrap .flex-control-paging { display:none; }



/**
 *	Content
 */
.content .entry,
.sidebar .widget { background:none; border-radius:0; padding:0; }

.content-sidebar-wrap { margin-top:1.5em; }
.content-sidebar-wrap:after { content:""; clear:both; display:table; }

.site-inner { background:#FFF; border:2px solid #D7D7D7; border-radius:10px; padding:0.5em; margin:1.5em auto; }

h1.curly, h2.curly, h3.curly, h4.curly { font-family:"Shadows Into Light",cursive; }
h1.curly, h2.curly { font-size:2.4em; }
h3.curly { font-size:2.1em; }
h4.curly { font-size:1.8em; }

h1 strong, h2 strong, h3 strong, h4 strong { font-weight:inherit; }

h1, h2, .entry-title { font-size:2.0em; }
h1, h2, .entry-title, .entry-title a { color:#0095f1; }
h1, h2 { font-size:1.8em; }							h1 strong, h2 strong { color:#0079c4; }
h3 { font-size:1.5em; color:#0095f1; }				h3 strong { color:#0079c4; }
h4 { font-size:1.4em; color:#444444;}				h4 strong { color:#111111; }



blockquote { margin:0 0 1.5em 0; padding:0 0 0 2.5em; color:inherit; font-style:normal; }
blockquote:before { content:"\201C"; font-size:5em; top:-0.4em; left:-0.5em; color:#666; display:block; height:0; position:relative; opacity:0.8; font-style:normal; font-family:sans-serif; }
blockquote p { font-style:inherit; color:inherit; }

.cool-news { }
.cool-news h2.curly { }
.cool-news img.cool-news { background:#F6F6F6; border:1px solid #E1E0E5; padding:5px; }
.cool-news .entry-title { font-size:1.4em; }
.cool-news .entry { margin:0; }
.cool-news .entry-content > :last-child { margin-bottom:0; }
.cool-news .entry:after, .cool-news .entry-content:after { display:none; } 
.cool-news .more-news { text-align:right; font-weight:bold; }
@media only screen and (min-width: 700px) {	
	img.cool-news { float:right; margin:0 0 1.5em 1em; }
}


/**
 *	Homepage Widgets
 */
.homepage-widgets { margin-bottom:1.5em; }
.homepage-widgets:after { content:""; clear:both; display:table; }
.homepage-widgets .widget { margin-bottom:1.5em; text-align:center; }
.homepage-widgets .widget-title { background:#32adfb; padding:0.4em 0.3em; border:2px solid #FFF; border-radius:10px; box-shadow:0 0 2px rgba(0,0,0,0.3); 
								font-family:"Shadows Into Light",cursive; color:#FFF; font-size:1.4em; margin:0 0 0.4em 0; }
.homepage-widgets .widget p { margin-bottom:1em; }
.homepage-widgets .widget p:last-child { margin-bottom:0; }

.homepage-widgets .widget-homepage img { border:2px solid #FFF; border-radius:10px; box-shadow:0 0 2px rgba(0,0,0,0.3); }
.homepage-widgets .widget-homepage p.more a { display:inline-block; color:#FFF; font-size:0.8em; padding:0.4em 1em; border-radius:0.5em;
		background:#0ca2ed; background-image:linear-gradient(#17b4f2, #028fe7); box-shadow:1px 1px 0 rgba(0,0,0,0.7); }
.homepage-widgets .widget-homepage p.more a:hover { background:#009dff; background-image:linear-gradient(#009dff, #0089de); }

@media only screen and (min-width: 800px) {
	.homepage-widgets .widget { width:33.3%; float:left; margin:0 0 1em 0; padding:0 0.8em; text-align:left; }
	.homepage-widgets .widget-homepage { }
	.homepage-widgets .widget-homepage .widget-title { 	transform: rotate(-2deg); margin:0 10px -15px; z-index:1; position:relative; text-align:center; padding-bottom:0.8em; }
	.homepage-widgets .widget-homepage .widget-inside { z-index:2; position:relative; }
}


/**
 *	Homepage tabbed content: Unscripted
 */
.homepage-tabs { position:relative; clear:both; margin:0 0 1.5em; }
.homepage-tabs:after { content:""; clear:both; display:table; }

.homepage-tabs h2.tab { float:left; display:block; z-index:3; cursor:pointer; position:relative; margin:0 2% 0 0; padding:8px 5px; border-radius:10px; width:22%;
					font-family:"Shadows Into Light",cursive; font-size:1.1em; font-weight:600; border:2px solid #FFF; box-shadow:0 0 2px rgba(0,0,0,0.3);  
				transform: rotate(-4deg); text-align:center;}
.homepage-tabs h2.tab:after { content:""; display:block; border:0 solid #CCC; border-width:32px 0 0 20px; position:absolute; right:20px; bottom:-30px; width:0; }
.homepage-tabs h2.active { z-index:10; }
.homepage-tabs h2#home-tab-0 { background:#d1eaff; color:#0088b2; }	.homepage-tabs h2#home-tab-0:after { border-color:#d1eaff transparent; }
.homepage-tabs h2#home-tab-1 { background:#ead0ff; color:#772cbd; }	.homepage-tabs h2#home-tab-1:after { border-color:#ead0ff transparent; }
.homepage-tabs h2#home-tab-2 { background:#f6e4a4; color:#c3a918; }	.homepage-tabs h2#home-tab-2:after { border-color:#f6e4a4 transparent; }
.homepage-tabs h2#home-tab-3 { background:#b9f4de; color:#39a87e; }	.homepage-tabs h2#home-tab-3:after { border-color:#b9f4de transparent; }

.homepage-tabs .entry-content { position:absolute; top:75px; left:0; margin:0; border:1px solid blue; z-index:6; background:#FFF; padding:0.5em; }
.homepage-tabs .home-tab-0 { background:#d1eaff; border-color:#0088b2; }
.homepage-tabs .home-tab-1 { background:#ead0ff; border-color:#772cbd; }
.homepage-tabs .home-tab-2 { background:#f6e4a4; border-color:#c3a918; }
.homepage-tabs .home-tab-3 { background:#b9f4de; border-color:#39a87e; }

@media only screen and (max-width: 750px) {
	.homepage-tabs h2.tab { float:none; margin:20px 0 10px 0; padding:0.5em; width:auto; transform: rotate(-1deg); font-size:1.3em; cursor:default !important; }
	.homepage-tabs .entry-content { display:block !important; height:auto !important; position:relative; top:auto; }

}




/**
 *	Homepage tabbed content: Scripted
 */
.homepage-tabbed-content { }



/* Homepage Tabs; Unscripted */
#homepage_tabs { position:relative; clear:both; padding:1px 0;}
#homepage_tabs h2.tab { float:left; margin:0; padding:0; background:url(images/home-tabs.jpg) top left; display:block; width:155px; height:115px; z-index:3; 
						cursor:pointer; position:relative; font-size:1px; text-indent:-2999px; }
#homepage_tabs h2#customer {	background-position:0 0; }
#homepage_tabs h2#about {		background-position:155px 0; }
#homepage_tabs h2#peoplesay {	background-position:310px 0; }
#homepage_tabs h2#fridgetransport { background-position:465px 0; }

#homepage_tabs div.tab_content { padding:22px 0.7em 0.7em 0.7em; z-index:4; margin-top:94px; }
#homepage_tabs div.customer { background:#d0eaff; border:1px solid #96cdf9; }
#homepage_tabs div.about { background:#e9d0ff; border:1px solid #b679ec; }
#homepage_tabs div.peoplesay { background:#f5e5a3; border:1px solid #debe3b; }
#homepage_tabs div.fridgetransport { background:#b8f5dd; border:1px solid #50c899; }

#homepage_tabs p.edit_page { text-align:right; font-size:1.2em;  }

/* Homepage Tabs; Scripted */
#content div.hptabs { padding-bottom:125px; }
#content div.hptabs div.tab_content { position:absolute;  top:95px; left:0; margin-top:0; }
#content div.hptabs h2.active { z-index:5;  }

/**
 *	Sidebars
 */
.sidebar .widget { }
.sidebar .widget-wrap { }
.sidebar .widget-title { font-family: 'Shadows Into Light', cursive; color:#0095f1; font-size:1.5em; margin-bottom:0.3em; }

.widget_newsletter { }
.widget_newsletter .textwidget p,
.widget_newsletter form p { margin-bottom:0.5em; }
.widget_newsletter form p label { display:block; }
.widget_newsletter form p label span { font-size:0.75em; line-height:1; }
.widget_newsletter form p label input { }
.widget_newsletter form p.submit { text-align:center; }
.widget_newsletter form p.submit input { }



/**
 *	Sponsor Ribbon
 */
.sponsor-ribbon { }
.sponsor-ribbon .inner { background:#ebebeb; padding:0.3em 1em; text-align:center; }

@media only screen and (min-width: 1160px) {
	.sponsor-ribbon { position:relative; padding-top:20px; margin:0 -1.85em 0.5em; }
	.sponsor-ribbon:before { content:url(images/sponsor-ribbon-left.png); position:absolute; top:0; left:0; }
	.sponsor-ribbon:after { content:url(images/sponsor-ribbon-right.png); position:absolute; top:0; right:0; }
}

/**
 *	Footer Widgets
 *
.footer-widgets { background:none; padding:0; color:inherit; }
.footer-widgets .wrap { padding:1em 0; }
.footer-widgets .widget, .footer-widgets .widget-title { color:inherit; }

.footer-widgets .widget { }

@media only screen and (min-width: 600px) {
	.footer-widgets .wrap { padding:1em 0 0; }
	.footer-widgets .widget { float:left; width:33%; padding:1em; margin:0 0 1em; }
}


/**
 *	Footer
 */
.site-footer { background:#00425c; padding:0; line-height:1.4; font-size:0.85em; }
.site-footer .wrap { padding:1em 0; }

.site-footer, .site-footer a { color:#aaa8a8; }
.site-footer a:hover { color:#FFF; }
.site-footer p, .site-footer ul { margin:0 0 1em 0; }

.site-footer a.link { border-left:1px solid rgba(255,255,255,0.4); padding-left:0.6em; margin-left:0.3em; display:inline-block; }

.site-footer div.copyright { margin-bottom:1em; }
.site-footer div.copyright p { margin-bottom:0.5em; }
.site-footer div.copyright p:last-child { margin-bottom:0; }

.site-footer ul.footer-menu { text-align:left; border-bottom:1px solid #3d6778; box-shadow:0 8px 12px -12px rgba(0,0,0,0.5); padding-bottom:0.5em; margin-bottom:1.5em; }
.site-footer ul.footer-menu:after { content:""; clear:both; display:table; }
.site-footer ul.footer-menu > li { display:block; }
.site-footer ul.footer-menu > li > a { color:#57c89c; font-size:1.1em; font-weight:bold; }
.site-footer ul.footer-menu li a { display:block; }
.site-footer ul.footer-menu ul { padding-left:1.5em; }
.site-footer ul.footer-menu ul li { list-style:circle; }

.site-footer p.social { }
.site-footer p.social:before { content:url(images/footer-followus.gif); }
.site-footer p.social a { font-size:2.6em; }
.site-footer p.social a .fa { opacity:0.9; background:#FFF; line-height:0.83; border-radius:5px; margin:0 0.1em 0.1em; }
.site-footer p.social a:hover .fa { opacity:1; }
.site-footer p.social a .fa-youtube-square	{ color:#cc181e; }
.site-footer p.social a .fa-facebook-square	{ color:#3b5998; }
.site-footer p.social a .fa-twitter-square	{ color:#5ea9dd; }
.site-footer p.social a .fa-rss-square 		{ color:#ff7200; }

@media only screen and (min-width: 500px) {
	.site-footer ul.footer-menu  { }
	.site-footer ul.footer-menu > li { float:left; width:50%; }
	.site-footer p.logo { float:right; }
	.site-footer p.social  { float:left; }
}
@media only screen and (min-width: 800px) {
	.site-footer ul.footer-menu > li { float:left; width:25%; }
	.site-footer ul.footer-menu > li > a { font-size:1.2em; }
}
@media only screen and (min-width: 880px) {
	.site-footer div.copyright { float:left; text-align:left; margin-right:2.5em; }
}







/**
 *	Forms
 */
form ::-webkit-input-placeholder	{ color:rgba(0,0,0,0.4);	}
form :-moz-placeholder				{ color:rgba(0,0,0,0.4);	}
form ::-moz-placeholder				{ color:rgba(0,0,0,0.4);	}
form :-ms-input-placeholder			{ color:rgba(0,0,0,0.4);	}

form label { cursor:pointer; }
form select { cursor:pointer; }
input, select, textarea { font-size:1em; padding:0.3em; border-radius:0.25em; }

form.tws p.submit input, 
button, input[type="button"], 
input[type="reset"], 
input[type="submit"], 
.button, a.button { background:#4ac398; color:#FFF; padding:0.8em 1.5em; cursor:pointer; }

form.tws p.submit input:hover, 
button:hover, 
input:hover[type="button"], 
input:hover[type="reset"], 
input:hover[type="submit"], 
.button:hover, a.button:hover { background:#0cd28c; color:#FFF; box-shadow:none; }

form.tws fieldset { border-left:5px solid rgba(0,149,241,0.2); padding-left:1em; }
form.tws fieldset legend { color:#0095f1; font-weight:bold; margin:15px 0 0 0; padding:0; }

form.tws p label { }
form.tws p label span { display:inline-block; float:none; min-width:8em; width:auto; vertical-align:top; }
form.tws p label .txt { }
form.tws p.radio label { padding-left:1.5em; }
form.tws p.submit { padding-left:8.5em; }



@media only screen and (max-width: 600px) {
	form.tws p.submit { padding:0; text-align:center; }
}
@media only screen and (min-width: 600px) {
	form.tws fieldset#license p label span { min-width:13em; }
	form.tws fieldset#license p label .txt { width:20em; }
}

/** 
 *	Comments
 */
.entry-comments, .comment-respond, .entry-pings { background:none; padding:0; }

.comment-list .comment { padding:0; border:0; background:none; }
.comment-list .comment .comment-author img.avatar { transform:rotate(-3deg); border:2px solid #FFF; box-shadow:1px 1px 1px rgba(0,0,0,0.2); }

.comment-form { }
.comment-form p label { display:inline-block; min-width:5em; width:15%; }
.comment-form input[type="email"], .comment-form input[type="text"], .comment-form input[type="url"] { width:80%; padding:0.5em; }
.comment-form textarea { padding:0.5em; }


/**
 *	WordPress Gallery
 */
.gallery { margin:0 auto 1em; line-height:1.4; clear:both; }
.gallery:after { content:""; clear:both; display:table; }
.gallery br { display:none; }
.gallery .gallery-item { float:left; padding:0 1em 1em; margin:0; text-align:center; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.gallery .gallery-item .gallery-icon { }
.gallery .gallery-item .gallery-icon a img { border:1px solid #CFCFCF; background:#FFF; padding:1px; }
.gallery .gallery-item .gallery-icon a:hover img { border-color:#BBB; box-shadow:1px 1px 1px rgba(0,0,0,0.2); }
.gallery .gallery-item .gallery-caption { font-size:0.85em; margin:0; font-weight:inherit; }

.gallery-columns-2 .gallery-item {	width:50%; }
.gallery-columns-3 .gallery-item {	width:33%; }
.gallery-columns-4 .gallery-item {	width:25%; }
.gallery-columns-5 .gallery-item {	width:20%; }

@media only screen and (max-width: 550px) {
	.gallery .gallery-item { width:50%; }
}

@media only screen and (max-width: 400px) {
	.gallery .gallery-item { float:none; margin:0 0 1em 0; width:100%; }
}


/**
 *	WordPress Captions
 */
.wp-caption { background:#FFF; border:1px solid #DDD; box-shadow:1px 1px 3px #DDD; border-radius:5px; text-align:center; padding-top:3px; box-shadow:1px 1px 2px rgba(0,0,0,0.05);
				max-width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.wp-caption p.wp-caption-text { margin:0em 0 0.6em; border:0; font-weight:normal; }
div.alignright, .wp-caption.alignright { margin-right:4px; }


/**
 *	A few Tailored Tweaks
 */
.entry-content a.post-edit-link { display:block; clear:both; float:right; padding:0 1em; margin-top:2em; }

.entry-meta .entry-time { background:url(images/icon-calendar.gif) left no-repeat; padding:0 10px 0 22px; }
.entry-meta .post-edit-link { margin-left:10px; }
.entry-meta .entry-comments-link { background:url(images/icon-comments.gif) 10px center no-repeat; padding:0 10px 0 30px; }
.entry-meta .entry-comments-link:before { display:none; }
.entry-meta .entry-categories { background:url(images/icon-folder.gif) left no-repeat; padding:0 0 0 22px; }
.entry-meta .entry-tags { background:url(images/icon-tag-blue.gif) left no-repeat; padding:0 0 0 22px;  }
.entry-footer .entry-meta { border:0; padding:0.3em 0; }


/**
 *	Responsive video embeds
 */
.video_wrap { border:1px solid #999; background:#FFF; padding:1px; box-shadow:1px 1px 2px rgba(0,0,0,0.2); border-radius:10px; margin:10px 0 15px; clear:both; }
.video_iframe { position:relative; padding-bottom:56.25%; /* 16/9 Ratio */ padding-top:30px; /* Fix for IE6*/ height:0; overflow:hidden; }
.video_iframe iframe { position:absolute; top:0; left:0; width:100%; height:100%; border-radius:10px; }


/**
 *	Responsive map embed
 */
.googlemap img, 
.googlemap iframe { background:#FFF; border:1px solid #DDD; padding:1px; border-radius:10px; box-shadow:1px 1px 2px rgba(0,0,0,0.2); margin:10px auto 15px; max-width:100%;  }
.googlemap img { max-width:100%; height:auto; display:block; }
.googlemap iframe { display:none; }
@media only screen and (min-width:500px) {
	.googlemap img { display:none; }
	.googlemap iframe { display:block; max-width:100%; }
}


/**
 *	jQuery UI Tabs
 */
.ui-tabs .ui-tabs-panel { border-top:4px solid #7f05a5;  }
.ui-tabs .ui-tabs-panel h2 { display:none; }
.ui-tabs .ui-tabs-nav { clear:both; font-size:1em; font-size:0.9em; }
.ui-tabs .ui-tabs-nav li a { color:#000; background:#d0d0d0; margin:0 1px 0 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a { color:#FFF; background:#7f05a5; }
@media only screen and (max-width: 760px) {
	.ui-tabs .ui-tabs-nav { display:none; }
	.ui-tabs .ui-tabs-panel { display:block !important; border:0; padding:0 0 1em 0; }
	.ui-tabs .ui-tabs-panel h2 { display:block; }
}



/**
 *	Print Rules
 */
@media print {
}
